Installlion's Logo

Installlion.com

How To Install libspectre1 on stretch

To install libspectre1 just follow these instructions.

Install libspectre1

Library for rendering PostScript documents Debian 9.0 libs 0.2.8-1

sudo apt-get install libspectre1

Which will install libspectre1 and any other packages on which it depends.

Package Data

Packagelibspectre1
Version0.2.8-1
MaintainerDebian Krap Maintainers
DescriptionLibrary for rendering PostScript documents
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies